/* Custom Zoom Control (Google Map) */
.tx-t3lmwa-locator__zoom-control {
    padding: 5px;
}

.tx-t3lmwa-locator__zoom-wrapper {
    color: #fff;
    font-size: 2rem;
    user-select: none;
    height: 69px; /* 64px Buttons + 5px Abstand */
}

.tx-t3lmwa-locator__zoom-btn {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #353535;
    cursor: pointer;
}

.tx-t3lmwa-locator__zoom-btn--in {
    margin-bottom: 5px;
}
